body {
    display: flex;
    justify-content: center;

}
.app-container {
    width: 70%;
    min-width: 400px;
    max-width: 800px;
    background: rgb(235, 58, 182);
    padding: 20px;
    cursor: pointer;
    transition: 0.2s;

    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
}
.app:hover{
    transform: scale(1.01);
}